

.findresults label{
    float: left;
    display: block;
    width: 90px;
    padding-top: 10px;
}

.findresults input{
    width: 200px;
    margin-bottom: 1rem;
}

.findresults #search{
    text-align: center;
    transition: all 300ms ease;
    min-width: 155px;
    border-radius: 25px;
    display: inline-block;
    margin-top: 1rem;
    padding: 14px 28px 13px 28px;
    line-height: 1;
    border: 2px solid #005587;
    font-family: Raleway, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #005587;
}

.findresults #search:hover{
    color: #fff;
    border-color: #005587;
    background-color: #005587;
}

#results {
    clear: both;
    padding: 30px 0;
}

#results h2{
    color: #005587;
    font-size: 26px;
    margin-bottom: 1rem;
}

#results table{
    border: 1px solid #a7a7a7;
    margin-bottom: 12px;
}

#results b,
#results strong{
    font-weight: bold;
    color: #005587;
}
